.top-bar {
    background: #efdb9b;
}
.top-bar a,
.top-bar p {
    color: #ffffff;
}
.main-navbar {
    background-color: #000000;
}
.option-item.phoneheader .default-btn {
    background: #ebb248;
    color: #ffffff;
}
.main-navbar .navbar .navbar-nav .nav-item a {
    color: #efdb9b;
}
.main-navbar .navbar .navbar-nav .nav-item a:hover, 
.main-navbar .navbar .navbar-nav .nav-item a:focus, 
.main-navbar .navbar .navbar-nav .nav-item a.active {
    color: #efdb9b;
    font-weight: bold;
}
.navbar-nav .nav-item a:hover:after, 
.navbar-nav .nav-item a.active:after {
    width: 100%;
    background: #efdb9b;
}
.main-slides-content .container h1 {
    color: #ebb248;
}
.featured-item .featured-top-content h3 a {
    color: #ebb248;
}
.featured-item .featured-top-content p a {
    font-size: 13px;
    font-weight: 400;
    line-height: 1.3em;
    color: #1b3954;
}
.default-btn {
    color: #ffffff;
    background-color: #efdb9b;
}
.single-footer-widget h3 {
    margin-bottom: 5px;
    font-size: 18px;
    color: #ebb248;
}
.single-footer-widget .footer-quick-links li a,
.single-footer-widget .widget-info li,
.single-footer-widget .widget-info li i,
.copyright-area .copyright-area-content,
.single-footer-widget .widget-info li a {
    color: #ebb248;
}
.main-navbar .navbar .others-options .option-item {
    margin-right: 10px;
}
.main-navbar .navbar .others-options .option-item .user-box a i {
    background-color: #27c24a;
    border: 1px solid #27c24a;
}
.featured-item .featured-bottom-content .featured-btn .default-btn {
    background-color: #ebb248;
    color: #ffffff;
}
.bg-gold,
.property-details-desc .details-content .price,
.widget-area .widget_info .info-box-one,
#passageWrapper {
    background-color: #ebb248;
}
.bt-search-code,
.search-home button {
    background-color: #ebb248;
    border: 2px solid #ebb248;
}
.single-footer-widget a.widget-logo {
    border-radius: 5px;
    padding: 10px;
}

.single-footer-widget .widget-social li a i {
    color: #ffffff;
    background-color: #212121;
}

.watermark {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url('upload/imobiliaria/site_122/images/logo.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40%;
    opacity: 0.3;
}
img.fancybox-image:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url('upload/imobiliaria/site_122/images/logo.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40%;
    opacity: 0.3;
}
.fancybox-slide .fancybox-image-wrap:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('upload/imobiliaria/site_122/images/logo.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40%;
    opacity: 0.3;
}

@media only screen and (max-width:1199px) {
	.navbar-area.is-sticky {
		background: #000;
	}
	.navbar-area {
		background-color: #000;
	}
    .main-responsive-nav .mean-container a.meanmenu-reveal span {
        background: #efdb9b;
    }
}
@media only screen and (max-width: 767px) {
    .main-slides-content .content h1 {
        font-size: 22px;
        margin-bottom: 0px;
        margin-top: 0;
    }
    #search-code {
        justify-content: space-around;
        width: 100%;
        margin-top: 10px;
    }
}
.featured-item .featured-top-content .featured-list li i {
    color: #212121;
}
.footer-area {
    background: #000000;
}
.property-details-desc .details-content .content .list li i {
    color: #efdb9b;
}
@media (max-width: 992px){
.footer-fixed a.bt-call {
    background-color: #efdb9b!important;
}
}